### Usage

```js
    import Text from '@roistat/ui/lib/Text';
```

Example

    <Text>
        Some awesome text
    </Text>

Single line text

    const Button = require('../Button').default;
     
    <div style={{ width: 100 }}>
        <Button>
            <Text numberOfLines={1}>
                Some awesome text
            </Text>
        </Button>
    </div>
